$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-22_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-22_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -2100000.0
    - - 1200000.0
      - -2100000.0
    - - 1200000.0
      - -2200000.0
    - - 1300000.0
      - -2200000.0
    - - 1300000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 5f2bcbab-fce8-4045-b61b-47be2385fbca
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - f174ea22-7c61-49a3-bd19-c073e0517c9b
  - f13b5db4-b895-4147-a7b3-5afa3ce37742
  - 524fddbe-3524-4a2f-8ad4-e1f190bf71bd
  - 78962bba-5b47-4779-81a8-84450fc243dc
  - e8e84073-0136-471d-837c-3986e97c79cc
  - 7731836f-3141-4bf2-a6fa-ddaf14ca6ca2
  - 080b3579-2176-4072-be1d-13c958bc58c9
  - c3171b3d-e2dd-4099-9451-2959177f04b0
  - 86493e94-79b9-46ad-944c-921b9716123d
  - 2a2e1648-f219-49ca-8db0-81671fc3bb83
  - fb057255-4a1d-4313-8f17-ab134ae8cde5
  - f1bc2015-0ab7-432d-863d-d7a38a191d9c
  - cda66719-c7a8-4d71-992d-9ef645023b60
  - a6731e67-97ee-4d00-bd9c-f31793bdf13e
  - 7262870f-fba2-41ee-9c4d-f6818733f208
  - 7f06b574-4e18-42b9-a1c3-da1f9f13cc7e
  - 9e01ea4a-c032-4217-9dfd-43c98121b9ff
  - a09ddfe5-72e8-436a-861d-32f787d81ce0
  - a8868fb0-6ff6-49c7-a560-d3f535e8d5f5
  - 5cbc0410-405f-465d-a0d0-7618619f64f2
  - 868cc1d0-c40d-457f-ba27-8ba4392a4fa8
  - 6d0cb6dd-5e67-4f4a-8b98-3a3de033fe9d
  - 9d342f0d-c0e7-475f-9ef3-0961feb97235
  - 96675882-f67f-46c6-bc2e-bda23a08f0c4
  - 6a717f1a-c29c-40e5-a569-864d4ce10f6a
  - acc5bfa2-0dc2-4565-83d6-3255872cb7a7
  - 789346f7-0ca8-48dd-a37a-a35726aac382
  - 9e68219f-2254-4ee4-99c6-3daf81a84e07
  - 65e37370-b301-4a91-b7f2-b6379e08031d
  - 4c92cf0e-2a38-4e2f-a87c-8221afa9bb1b
  - a0a17adc-deae-4e03-bd96-9374dd8a6344
  - 68b2bb40-bc57-4792-913e-e111dc9ce408
  - 9d6d3a6c-aae6-4645-aeae-66d39c72c95f
  - 21bcd65c-f594-42b7-b572-78edac6f295b
  - 56ba6ef0-ed27-4540-b1cb-cf05fda4b111
  - 0886fc92-c6b8-4b46-857b-49e881fd0f09
  - c32f3d27-89dc-4c40-9598-72a49ca8cc62
  - 6a4152d5-baf1-44db-a5c8-e305539f8c11
  - 20185287-6306-4d4c-b4c0-c317e63a86e8
  - 229f3356-930a-40d9-8983-c4358839b505
  - 9aa6340f-68d2-4488-8cf7-364acfc9babb
  - 04143d85-8d6e-4b4e-b82d-dbff02ae7cfd
  - e2f0398b-44a7-401d-8bdd-1098c147d80c
  - d875eb00-38a3-483f-b1d5-51ed4255f8cf
  - 875c0fc1-017a-4fb8-b55d-9029f5abeb68
  - c51a34fb-8e5f-47ce-b53d-b4fbf4f5185c
  - 63831113-7bd7-42f3-be6a-4f5a4599f54c
  - f57ea28e-e244-4ad8-ac99-c3c6203e7c84
  - c84c0e7b-89f3-4112-9810-80a0cd35ff0d
  - d74a70f6-a2e7-4996-b1c2-dc538edcbf59
  - fa20479f-649b-4d53-a8f6-5e33bfe4e466
  - e63e3312-8735-44d7-b84f-55d39b014868
  - 66b8345c-a10a-4ed7-84bb-315a1b8ca2b6
  - 77102b6c-7199-4a30-9ab1-0fef66643715
  - 6189f60b-f386-44a1-aa28-347165834d24
  - 419d1367-5684-4ebf-8ee0-0c4e3ed14f1c
  - 0829de2a-3cf0-40a2-a2e0-8047068bbd7c
  - b1446d72-cfad-4a0a-863b-4caf31397084
  - 3cca7dbd-2f6c-4c23-b778-5feba670ae25
  - 85c18283-3848-47be-851b-bdc0b42e8bf7
  - 4d762ac7-856f-4313-8c44-383e46f51544
  - 4c08dd0b-cc4c-4aeb-9ae0-b1ef9395a5dc
  - 5f07f378-81e3-4d21-bf46-db2a889f9905
  - c3d17d19-b732-4d33-b88a-6375ee64b201
  - 94d05cc8-05f2-432f-a7f8-cc202cb75985
  - ab68be57-ad76-4afd-ac54-3015a5470375
  - 400cb5c3-be45-44a1-8107-c91bdafbc7ad
  - 6a631dff-3a68-4a1b-8586-bbfb954fd0e4
  - f38c30da-b2f7-4691-987d-882a79852f95
  - e0258831-a70a-4139-be4b-60cc9ee04ad2
  - db084c00-bee7-4f55-9f20-298fe48e04de
  - cdce79fa-1cdc-44c4-b572-21048e6bc90d
  - 519eecca-8ff3-438c-842a-b5c2fbbbaa51
  - 15502bf0-3b70-4583-88ae-f4b22d751642
  ls5_nbart_geomedian_annual:
  - 8c1d3da4-c924-4649-a14d-78a5fbc91a23
  ls5_nbart_tmad_annual:
  - 52cd5b88-b12e-4ae0-aabf-fac5d1c02c5e
  ls7_fc_albers:
  - 4eed2dc3-72c8-4934-81f3-754d43914b4b
  - 856c3275-82e5-4c72-b703-a6baabd57d4b
  - 3e6e940b-056b-4c01-be1a-a4e93236387b
  - a4a14deb-c36a-48c5-b23d-34e73973496e
  - 01c577b2-8d6d-416c-923d-01317c685b9a
  - 59bae8bb-db0c-432c-be7c-8d7a23168c24
  - 6b9633e0-c73e-453b-bc53-363f3dd6114d
  - 47d97ed2-a897-4748-a0f0-0f738bd281ce
  - 791716f5-b311-4249-a27b-ca23a5456ae5
  - 8292351d-2e4e-4eaf-bc9c-d3fa4512f319
  - 6d47fd81-20fd-4172-9d3d-9a5dc013e9e6
  - d0f1d257-1236-4554-9aab-efab8e0493ab
  - 2bdfd20e-083a-4a6b-bed1-17d0a2e27095
  - 336a9198-c05d-4341-af40-4bcf88f33b2c
  - d5db8a8b-2f2a-4b28-89ae-2aa7e9625d4e
  - 02f5b0cc-1fb5-406f-8e3b-d8c5e5f1b638
  - 78317f6f-a5cb-4a63-be47-4862929e1a10
  - eb44e99f-b5a4-444d-b5ab-0c11be5bb5fb
  - 27464a1e-0f06-4f19-a820-590772c4a6ab
  - 2ed2af9e-8474-4e1d-89c8-4ce13ecee46d
  - 7b29ccdd-d758-4ac6-a904-cab776544548
  - 58aea814-fc18-446d-9872-c0afad622dfd
  - 8a340bae-8804-4179-ab11-82b5af51e205
  - da4fdf35-3af3-4f6b-b97d-1006730de143
  - ce86e6b7-608f-427b-b63a-3f11a3d3f229
  - 3d1a9ce0-31f8-49a2-a69b-211275146b25
  - a2428aa2-15c1-4d9c-8170-e3b84d933ad3
  - 3a2637bc-a95b-41cd-a8cc-635baf265f90
  - e433e3a0-c988-4144-be8d-a2e51e5b898b
  - f45e9f63-9669-49b4-a04b-d8cb84b48e9e
  - bcd74773-b572-4f06-8770-b2b100ffb8a1
  - 1f9483ef-b437-4eb1-9a6f-3d41e04bfe41
  - 6fa74101-fb20-4d40-8b72-9826ee1e08fe
  - dabf062f-8b12-4f1e-bf8f-c4fa5269904a
  - 0557edab-d3c1-4429-98d1-531086474316
  - 301fb7d1-42cc-4c1d-9d26-24073ee4f798
  - f6be5c21-5414-4021-b2e0-2a6d70350607
  - 7fb86145-d6aa-4a69-b1c3-3d22a5454532
  - 1b77c567-ddc4-43eb-b892-a0ff570dee72
  - 3f352d9d-ab4a-4312-9a80-e5f025760b32
  - 25878f22-c279-40f0-92a2-58c84c77f025
  - 51cca070-aa6f-4f95-9e06-8efd0c3b9d0b
  - faf47280-1ad6-4cd2-9ee0-29fd49b21a8f
  - 177c97c2-b338-4a57-9327-f7e39cd41ecc
  - dbd201f8-580b-4d78-bb57-8569a5527f75
  - 767df0f1-0f07-46b3-8c29-51c70e0cc82c
  - 4caa1301-3ae9-43c8-9ad9-2a9631008750
  - f5c91532-6c3a-404a-bd9f-ec9fea468050
  - b23e0e16-8b53-4d63-8f87-4c25db42be79
  - a77dcdcf-d211-4c80-8d61-3011cbaf5f2a
  - ba994ef8-e07c-4af4-ba82-fbaa6c728ed1
  - b3e05e53-aa43-46b3-b555-fc695f257bc9
  - 2c41f423-82d0-4443-90ca-81cba9192698
  - 6a644172-e05e-4dc8-807f-d38077b7fa6c
  - a173ff99-fcfc-4df6-b6b7-0179d286c453
  - ca4dd532-85ad-4d37-b63c-b5885654bd2f
  - 44abc4c4-a47b-43a6-9609-09eec71c269c
  - cdebb400-e6af-4245-a679-eb4dca1b8117
  - 1dc7109d-a08f-4f00-80b4-640b86a01c4b
  - c325e682-474f-413f-909f-a069f0e6c5eb
  - 9cb31c66-62a6-4752-9bc5-861ca91641ef
  - 539ca9d8-1a12-4d7e-8def-c01d13bbf4a2
  - 4cd93e38-27df-4264-838e-75a93b840574
  - ace2e1dd-f21a-455b-8d71-2fc806cede83
  - 136b99d9-f6ae-43b1-b706-74034630005f
  - 4b0137b6-c5de-4f3b-ae63-e01e4925d238
  - 5e7bd700-e6ce-43c4-a244-bac88a20a2ae
  - b061ed9b-551c-4b67-bd42-4f186301b4d8
  - cd07a824-f9d5-4036-8916-2e9c2fb5445b
  - a4e7e37e-c6b7-4af1-b75d-8ebd2b27aa22
  - efedbb8f-2a94-43f8-a364-180a7641c61d
  - 3b49f9b3-9cf3-465d-bfa1-dbf101ebab7a
  - 4fde88dd-b035-44d3-8c99-f454ad526aa9
  - c5a25588-49f9-4358-8a6c-31b906132fad
  - 9707e8a0-5535-48d9-b276-b56129dba9fc
  - 8a006048-875c-4c4d-a8e2-8f32131c6c60
  - 1927d665-199c-49fb-b35e-bfedbd688beb
  - 24955b84-8d4f-4491-885f-d7c0fd9feefb
  - ada0dcd2-625a-4a4b-8048-2c3f2e06cef7
  ls7_nbart_geomedian_annual:
  - 596e736e-4260-4e76-97e3-d652f86ac9ce
  ls7_nbart_tmad_annual:
  - b4e66222-0dca-4a3a-9837-50aa5db202c3
  wofs_albers:
  - 1d4a0fc0-ea13-4f41-8b74-28cd604f1732
  - 52d43a0c-a366-42ff-abe3-34c2c6aac852
  - 9db5e118-ef04-4eeb-b740-635e73474d75
  - 356110b0-cf83-4db5-a4e4-4ca47279bf40
  - 1a4c6330-f76f-49c6-9288-2f14f6aa3612
  - b3ff5775-a77e-4dcc-826e-9f88983ee405
  - c2c4fa87-a39d-46cc-82f2-1bdc1b3ed17b
  - 2ec4cc05-ab63-4f7e-be33-28256a30ac0e
  - 815d8876-547f-4181-879a-0bbda8cbfd96
  - 953ffb82-430d-447c-bc22-91e6bf8ef5c6
  - 34c451ea-ce46-458f-9bcf-eb8c45afaf90
  - 16d7fbf7-8494-48e2-8fe5-7b45b4e2f2b7
  - d230bdaf-0e38-4bd1-9f81-1056164f127c
  - e74abd19-61d7-4f05-afdd-774fc6a4a889
  - 7031017a-7809-4d1d-92b7-c4ab1efd5e35
  - f0037d86-1b56-4649-9c7a-fce1bbeaae68
  - c7881686-3e6b-478e-bbce-575f19f10600
  - abfb6758-97d2-484c-a200-adcf0c378ec5
  - 4734157e-36c7-44b8-8226-2243a2282d80
  - 1f9b668f-760a-4edd-81eb-a0107b48cf8e
  - 8e238d64-7e0e-424a-9dc2-f562917c6a9f
  - bfa62b67-6919-4550-879a-b04c854c6f9a
  - 98c49a7c-ac35-4e60-ba1d-afc703001850
  - 3f3eef30-f690-4fbd-8314-062cdee07b8e
  - c9063db1-3c1b-4646-bfcd-d4b6cf8e57f5
  - 7288ec75-83e8-41c2-a993-7de2e22221ee
  - f8bee79a-970f-412d-8e8f-b85fadd31a2c
  - ad17bf2a-6afb-40ac-aaf1-77b9ef320c53
  - a793a932-d9a2-4776-ab65-c4742f0a4e4d
  - 3305aeba-de83-4490-8925-0d1d2414edf1
  - cc79ce11-61b8-44f6-bc69-ab879097a9bc
  - ad353d13-8eeb-4bd9-a982-6b074278eb99
  - a0401bf6-7536-44ba-a35d-9b86ab3e2edd
  - 87ec4726-9dd6-4007-b67e-721a5ffa3908
  - 36c8151e-db18-4192-b56b-f610cce30bee
  - ea2d8983-2c82-4bef-a7b1-4bfaaeb8725e
  - 91819b01-c4de-4c54-aa2b-ec94a51ecc22
  - 6038dde0-50ee-4886-8899-377f75e8e89f
  - 8ddb3745-0ec6-4f32-93be-81cb4951da71
  - e6c2b494-c7f7-48e0-a41c-86aca0bbf5b8
  - 92a8d2ec-6abb-4851-9892-70c8e06798e8
  - f90091a9-e0b4-46a6-9a51-46e82d9426fc
  - e81213b2-3d43-4866-8033-d26d33bae701
  - 14624c70-03e4-4ca7-8b50-099ecbc7181a
  - 5292a828-52a9-427e-b983-d9232c213627
  - 53a4f72b-e34c-42bb-9fd6-af16a97e8edf
  - a978b561-7e51-4aee-9095-9a4225b8aaab
  - 24d7be8f-82cb-411a-af0c-1fc306c30bb4
  - be7b95a1-cc08-4d02-8290-928bc8850c4f
  - 313a37de-bd5d-4739-acba-70eda0b49032
  - 2757aa9a-fea6-42fa-8749-3037256f2799
  - 84a6d414-ac9a-434a-a6ec-3ad08918e919
  - b724c4f5-43fb-4317-abe5-c50af7e620ed
  - 47cfc817-33bd-4dbe-b474-3c9c0f9717d1
  - a7795e6b-cdd8-494f-b742-d7599afead31
  - e3db1ab6-cb69-47c2-9492-303fe7f405da
  - 4f8336f1-0580-485a-9c0b-bc70908f933f
  - 004c7d1d-7837-47a4-bbaf-027ea3c97b63
  - 3dd03565-05e8-4d5b-aae1-c1e33ac9bd93
  - fdfbef92-625b-4030-9bb3-d38af3c33b5a
  - a05a6e51-240c-4eea-8d5c-791c9bf397f1
  - 06c69346-a93d-41b3-8c3e-084251fba5cf
  - ef8fa2f5-2867-412c-8f7e-bc2dd72c4d80
  - fb8882a0-cf52-4ad9-8d78-374362147d10
  - 9258b8ff-912b-4e22-ae68-1f8c6e57e3b7
  - da4bdcb1-86e7-4880-b5dd-81b12ddac7a1
  - a06d80b2-9de2-4fe9-9508-3256fbb8aaf2
  - 5f19b23f-4fa4-4fbc-9295-1f1997fa9756
  - ebc4a011-d8f2-492a-b306-b893413de779
  - 43a24c69-b1d4-457d-b33b-4ee4b67e6da3
  - d608686d-149d-47a2-ae48-214538d912f6
  - 1b799be3-5f2c-4e43-bb44-977dd86ca59d
  - d5891876-afae-4113-bc18-187ef83c9ab3
  - 25d2f0b6-f25f-482e-8ac2-936044424856
  - ad1eb2a0-6528-494e-913d-f8148f70740a
  - 1d8578f3-5f74-468d-add0-87b96c5614d4
  - 4e5d71de-4a63-4fdf-b334-1b3ee9a85798
  - 90b76f57-0f32-478a-a7dd-402655108c79
  - 7b2c07a7-fedb-4ac0-a2aa-b027a921cd1c
  - 6d5568d9-700f-404f-8b7f-5b5928c6e4a8
  - 54733071-68d1-4713-93c7-f604b5684a10
  - d885431e-cc5e-496f-b10a-02f6ca23b47a
  - 9516831a-52bd-441e-962a-d775cf5691b3
  - 9b8d6c53-cc8c-4062-926c-8668f07ea267
  - 0fcccd93-0061-41af-9f7a-99ea91bdfaf6
  - f33e1c51-985b-4e58-8d91-55fa18002cee
  - 811e14ad-0102-4cf2-9397-0ebf21fcdc9c
  - b6335aa4-685a-4f95-87d1-cb75804af4bd
  - cb9eb777-8710-4278-b488-0e8c600135af
  - 8e2c69d9-05c1-47b2-bb86-f2b9a13c4bee
  - 79e2232a-68cf-4b07-b440-1ce77d59efe1
  - 4db32de8-e552-4895-991d-b7e6413d657d
  - db49e334-6dc0-43a7-b124-2858f299c07c
  - 46ddef15-24cd-4a5c-a7d8-7304ae4296bc
  - eb30563b-a401-4bf8-994e-7ae0849d97f1
  - 5f934497-6b81-4e99-89de-90377c557a90
  - 20d02f10-94d3-4dc8-b19e-2c1a337ba98c
  - db88b8b9-715e-4faa-8944-cd9b1c6cc16d
  - 087033ce-4f25-4f72-ab6d-e05470d1088d
  - b9ebc5a8-b563-4cb6-813f-087b43cecb2e
  - 594a1861-2081-4e2b-bd5f-96485837a908
  - 73ff0730-5375-4cbd-b0f1-35fe93a823dc
  - 85a8f170-c386-41b9-8e8d-59d8c40110e5
  - 1c3ee49d-bf60-4c0f-bb85-a161150c389d
  - de6c8563-6661-4e80-8088-02697931f7d2
  - 1dec5b43-3798-464a-971d-b7d977d296d0
  - 92a1a7be-07fd-4fc8-8796-c038c8bdd51a
  - 054140c0-1de7-4541-b5b7-d017951003c1
  - b73ec56a-2468-4f26-accf-48749c7e7e2e
  - 2b41db3f-391a-45e1-b31f-a0fb0faffa3b
  - 84f4ffc7-a577-46cb-bfa7-053a1f0a351d
  - 99f9703f-41ec-4212-a1dc-9711f6838fb7
  - 64cde319-efc0-4a2c-a956-02048ca9bb41
  - 395081e6-ad8e-4381-b08b-2e6dd6c69581
  - 7dec25c6-2a63-4306-89e5-d7ee72380998
  - 135d1adc-8ea3-45ce-8deb-0c927f419e11
  - 0237f748-868d-4085-9416-69830c7fc85d
  - 4dc97986-376d-4165-8f58-1a8ffffbc4b7
  - 875e221d-a5c5-446b-97b9-ce80047a6be2
  - ff0b6299-2355-4393-9aa8-19a05ba11893
  - 383ca4bf-3542-435d-80ef-6ad6c903d161
  - df206e71-ea17-41fd-aca5-ebab2d538155
  - 57f609a7-578c-4c3b-a316-8e3d14b78dec
  - 382e1c32-2705-40b2-b2d8-071efce5f773
  - 5e6c363e-1b41-41c7-a4e8-31a96cd2094f
  - 0c33b18d-ae89-4ad4-833d-4ebd55f21545
  - 7583a9e7-65eb-496d-8a34-126cd37e08b0
  - 646992b6-dd24-4688-8b22-14bd113e927b
  - 0c1f3744-e6b8-49c8-a34b-c2c359b77d1d
  - 09dbf276-1135-4d64-bbe1-3029c8e6e886
  - 7497d8b4-833e-4bb6-b497-99782f97bd93
  - 8f062f8e-8ef7-42d4-924c-3433a9798394
  - e16061d3-c214-4ab5-91ad-be196550994e
  - 7fadac26-1833-4ac7-921a-8b9ae6776723
  - 30c699f6-c0a1-458f-ba07-f126eda9243e
  - c063e55a-a482-41d3-a0ed-d77688d383a0
  - 61ef0124-486a-4edd-9bd6-1c3817b88b73
  - e9d9624c-0406-4bdd-b2f4-f7002c5d2ec9
  - ccf18680-04e5-484f-b157-53be96be9f59
  - c061b1bd-0ca1-4697-8c6f-bf3adabdbdb3
  - 69013e55-2ab0-4c9b-8526-44d08b6ba87f
  - a5032297-ba98-42b6-aba0-6f61ada211ed
  - 44a78bf3-aee7-460c-8443-7f2d03c6bf9f
  - af3040ca-b355-4f2c-938a-8d0258969ba7
  - 39122320-acbd-4efb-8c15-3c0d1d3ae356
  - 5a2223eb-c3e4-40ae-8993-b728232674d9
  - 495a531e-584c-45e1-8e80-917978e9b831
  - 9d814196-8c2d-4cc2-aa6a-414cce9f027f
  - 9c8de70d-1832-4acc-9450-b99a0e046f5c
  - f7fb6f8e-6b97-4175-b04a-42e158fca692
  - e38d1dbf-fb97-4ae0-bdf8-ec9de48b9548
  - c38c5d76-f5e7-4608-bffa-50234d04b77c
  wofs_annual_summary:
  - 37713261-97f5-418d-a146-6a5e2885d6fb
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-22_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-22_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-22_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-22_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-22_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-22_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-22_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-22_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-22_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:28:43.689122Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
